/*************************************************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/
/************* ESTILOS IDENTIDAD CORPORATIVA *****************/

/*COLOR PRINCIPAL #B990C3 */
/*NEGRO PRINCIPAL #61414D */

body {
	background-color: #E8E8EB;
	}

body.index section:nth-child(3) {background-image: url('../images/fondo-degradado.png'); background-repeat-y:no-repeat;}



header a , span {font-family: verdana;/* width: 50px; */}
h1 {font-size:40px;margin: -12px 0 0px 0;}
h1 , h2 , h3 , h4 , h5 , nav li a , nav li ul li a , div.menuescritorio ul li a {font-family: 'Roboto Condensed', sans-serif; font-weight: normal; font-style: normal; font-weight:bold;}
h2 , h3 , h4 , h5 {color: #808080;}
h2 {font-size: 27px;margin: 0 0 6px 0;}
h3 {font-size: 22px;font-weight: lighter;color: #43a133;margin: 0 0 5px 0;}
h1 , h2 {font-weight: lighter;color: #43A233;text-transform: uppercase;}



p , li {font-family: verdana;color: #585858;font-size:15px;}
/*li {font-family: verdana}*/

p a {font-family: verdana;color: #484848;text-decoration: underline;}


header a.bt-menu {
	background-color:inherit;
	/* background-image: url(../images/logo1.png); */
	height:100px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	}

header div.menu_bar {/* background-color: black; */height: 0;}


footer {background-color:black;text-align:center;color: #1a1a1a;border-top: 5px solid #43A233;background-color: white;}

footer p.redes {color: gray; font-size:35px;}

footer p , footer img {display:inline-block; margin: 10px 100px;}


/*************************************************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/
/********************** RESTO DE ESTILOS *********************/



/*************** MENU **************/
nav ul li {
    display: inline;
    float: left;
    margin-right: 0;
    /* width: 110px; */
    /*height: 65px;*/
    padding: 30px 6px 5px 6px;
    text-align: center;
    }
nav li ul {display: none}
nav li:hover > a {color: white;}
nav li:hover ul , nav li ul:hover , nav li ul li:hover {display:inherit;}
nav ul {padding-left: 0;margin-right: 25px;}
nav li.movil {margin-left:20px;}


header {/* background-color: black; */border-top: 5px solid #43A233;}

nav li a  {
    font-size: 17px;
    text-decoration: none;
    color: grey;
    letter-spacing: 0px;
    padding: 5px;}

/*telf*/
header li.movil {background-image:url('../images/movil-ico.png');background-repeat:no-repeat; background-position:left 26px; padding-left:30px;}

/*header*/
header > div {/* background-image:url('../images/header_bg.jpg'); */background-repeat:no-repeat;}
header {background-color: white;-webkit-box-shadow: 0px 13px 27px -6px rgba(0,0,0,0.5);-moz-box-shadow: 0px 13px 27px -6px rgba(0,0,0,0.5);box-shadow: 0px 13px 27px -6px rgba(0,0,0,0.5);background-image: none;}



/* MENU CURRENT */

body.index nav li.inicio a ,
body.empresa nav li.empresa a ,
body.materiales nav li.materiales a ,
body.productos nav li.productos a ,
body.servicios nav li.servicios a ,
body.contacto nav li.contacto a
{color: #43a233;}

body.index nav li.inicio ,
body.empresa nav li.empresa ,
body.materiales nav li.materiales ,
body.productos nav li.productos ,
body.servicios nav li.servicios,
body.contacto nav li.contacto
{background-color: #c2f5ba;}

body.index .menuescritorio li.inicio a ,
body.empresa .menuescritorio li.empresa a ,
body.materiales .menuescritorio li.materiales a ,
body.productos .menuescritorio li.productos a ,
body.servicios .menuescritorio li.servicios a ,
body.contacto .menuescritorio li.contacto a
{border: 1px solid #43A233;color: #43A233;box-sizing: border-box;}


/**** ICONOS ****/

span.icon-menu {
	font-family: 'iconosmovil' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

/***** CONTENIDO ******/
section {
	padding:20px;
}



section p {margin-bottom: 20px;}

section p.cat , section p.eng {color: gray}


/***** FORMULARIO *****/
section.contacto input.Enviar {width: 110px;height: 31px;background-color: #b9b9b9;border: none;color: gainsboro;}
section.contacto input.activado  {background-color: #4DA23C;cursor:pointer;color:white;}
section.contacto input.activado:hover  {background-color: #76d464;}
form label span {font-family: verdana;color: #757575;font-size: 15px;margin: 0 0 0 6px;}
p {max-width: 680px;}
p.anotacion {font-size:11px;margin: 0 0 5px 0 !important;text-align:center;}



/***** FOOTER ****/
footer p {line-height: 1.5;margin-left: 31px;color: #585858;}
footer p a {color:white;}

/***** CATALOGO *******/

section.catalogo div div p , section.catalogo div div ul li , section.catalogo div div a {
    text-decoration: none;
    color: #119011;
    font-size: 14px;
}
section.catalogo div div ul li {color:black;}
/*section.catalogo div div a:hover img {    content: url('../images/boton2b.jpg');}*/
section.catalogo div div a:hover p {color:#28b328;}


section.catalogo div div.uno a:hover img {content: url('../images/boton1h.jpg');}
section.catalogo div div.dos a:hover img {content: url('../images/boton2h.jpg');}
section.catalogo div div.tres a:hover img {content: url('../images/boton3h.jpg');}
section.catalogo div div.cuatro a:hover img {content: url('../images/boton4h.jpg');}
section.catalogo div div.cinco a:hover img {content: url('../images/boton5h.jpg');}
section.catalogo div div.seis a:hover img {content: url('../images/boton6h.jpg');}
section.catalogo div div.siete a:hover img {content: url('../images/boton7h.jpg');}

/********** FOOTER *************/

footer ul li {
    display: block;
    vertical-align: top;
    text-align: left;
    font-size: 12px;
    }

footer ul li a {text-decoration: none;color: #585858;}
footer ul li a:hover  {text-decoration: underline;}


footer p {}

/******* PRODUCTOS *************/
h2 {display:inline;}
span.anotacion {font-size: 11px;color: #4da23c;}


/***** INGLES ESCRITORIO ******/
div.iconos {
    position: absolute;
    right: 4px;
    top: 3px;
    width: 100px;
    text-align:right; }

header .iconos a img {width:20px;margin-right:5px;}
